@charset "utf-8";
/* CSS Document */
/*公用代码*/
html, body {
    background: none repeat scroll 0 0;
}
body {
    color: black;
    font: 12px arial,verdana;
    overflow-x: hidden !important;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, button {
    margin: 0;
    padding: 0;
    text-shadow: none;
}
label input {
    text-shadow: none;
    vertical-align: middle;
}
*{
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
a{
    transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s; 
}
a:link, a:visited {
    text-decoration: none;
    text-shadow: none;
}
a:hover, a:active,a:focus,*:hover{
    text-decoration: none;
    text-shadow: none;
    transition: all .5s;
    -moz-transition: all .5s; 
    -webkit-transition: all .5s; 
}
img {
    border: 0 none; 
	max-width:100%;
}
table {
    border-collapse: collapse;
}
ul li {
    list-style: none outside none;
}
input, textarea, select {
    outline: medium none;
}
.f-l,.fl{
	float: left;
	display: inline-block;
}
.f-r,.fr{
	float: right;
	display: inline-block;
}
.t-l{
	text-align: left;
}
.t-c{
	text-align: center;
}
.t-r{
	text-align: right;
}
.top10{
    margin-top: 10px;
}
.top20{
    margin-top: 20px;
}
.top30 {
    margin-top: 30px;
}
.top40 {
    margin-top: 30px;
}
.top50{
    margin-top: 50px;
}
.top60{
    margin-top: 60px;
}
.top70{
    margin-top: 70px;
}
.top80 {
    margin-top: 80px;
}
.bg-w{
	background: #fff;
}
.bg-h{
    background: #fbfbfb;
}
.w-100{
    width: 100%;
}
/* 布局样式 */
.between-top{ display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; }
.between-center{ display: flex; display: -webkit-flex; justify-content: space-between; align-items: center; -webkit-justify-content: space-between; -webkit-align-items: center; }
.between-bottom{ display: flex; display: -webkit-flex; justify-content: space-between; align-items: flex-end; -webkit-justify-content: space-between; -webkit-align-items: flex-end; }
.center-center{ display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
.around-center{ display: flex; display: -webkit-flex; justify-content: space-around; align-items: center; -webkit-justify-content: space-around; -webkit-align-items: center; }
.column-between{ display: flex; display: -webkit-flex; flex-direction: column; -webkit-flex-direction: column; justify-content: space-between; -webkit-justify-content: space-between; }
.column-around{ display: flex; display: -webkit-flex; flex-direction: column; -webkit-flex-direction: column; justify-content: space-around; -webkit-justify-content: space-around; }

/* 文字超出隐藏省略号 */
.text-one-hide{ overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1;}
.text-two-hide{ overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.text-three-hide{ overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3;}

/*header */
.logo-bg{
    background: url(../img/bg_01.png) no-repeat center;
    height: 190px;
}
.logo-bg img{
    margin-top: 50px;
    margin-left: 0px;
    max-width: 100%;
    height: 80px;
}
/*nav*/
.head_box{
    position: relative;
    z-index: 10;
}

/**/
.nav_box{
    background: #ab0009;
}
.nav ul{
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: center;
    -webkit-justify-content: space-between;
    -webkit-align-items: center;

}
.nav ul li{ 
    float: left; 
    position: relative;
    transition: all .6s;
    white-space: nowrap;
}
.nav ul li span a{   
    display: inline-block;
    line-height: 36px;
    font-size: 16px;
    text-decoration: none;
    width: 100%;
    height: 100%;
    color: white;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
}
/*hover*/
.nav ul li span a:hover,.nav ul li.active span a{
    color: #ffffff;
    background: #d71215;
}

/*二级控制*/
.nav ul li .nav-second{ width: auto; position: absolute; left: 0; top: 36px; background: #fff; border: 1px solid #d71215;opacity: 0; transition: all .6s;}
.nav ul li .nav-second a{ min-width: 135px; float: left; margin: 0 ; color: #000; padding: 0; height: 0;}
.nav ul li .nav-second a:hover{ background: #d71215; color: #ffffff;}
.nav ul li:hover .nav-second{ padding: 10px 0; opacity: 1;}
.nav ul li:hover .nav-second a{ height: 40px; padding: 10px 10px;}
/*icon*/
.nav_btn{ width: 24px; float: right; position: relative; cursor: pointer; display: none; margin-top: 5px;}
.nav_btn i{ display: block; width: 100%; height: 2px; float: left; background-color: #0c253b; border-radius: 50px;
	transition: all .5s ease 0s;
	-webkit-transition: all .5s ease 0s;
	-moz-transition: all .5s ease 0s;
}
.nav_btn i.bar-top{ margin-top: 0;}
.nav_btn i.bar-cen{ margin-top: 6px;}
.nav_btn i.bar-bom{ margin-top: 6px;}
.nav_btn.cur i.bar-cen{ opacity: 0;}
.nav_btn.cur i.bar-top{ -webkit-transform:rotate(45deg) translate(6px, 6px);transform:rotate(45deg) translate(6px, 6px);}
.nav_btn.cur i.bar-bom{ -webkit-transform: rotate(-45deg) translate(5.5px, -5px);transform: rotate(-45deg) translate(5.5px, -5px);}
/*隐藏*/
.overHide{ overflow: hidden;}


/*center*/
/*新闻轮播*/
.doat_limit{
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: rgba(0, 0, 0, .6);
    text-align: left;
    color: #fff;
    width: 100%;
    padding: 5px 10px;
}
.swiper-button-next, .swiper-button-prev{
    color: #fff;
}
.swiper-button-next::after, .swiper-button-prev::after{
    font-size:28px !important;
}
.news-banner .swiper-container-horizontal > .swiper-pagination-bullets{
    right: 0px;
    color: #fff;
    display: inline-block;
    width: 100px;
    left: inherit;
    bottom: 5px;
}
.swiper-pagination-bullet{
    background: none;
    border: 2px solid #fff;
    opacity: 1;
}
.swiper-pagination-bullet-active{
    background: #fff;
}
/*精品文课*/
.modular {
  padding-bottom: 16px;
  overflow: hidden;
}
.titt_box {
  border-bottom: 2px solid #c31919;
  height: 60px;
  margin-bottom: 15px;
}
.titt_box h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: bold;
  color: #c32929;
  font-size: 22px;
}
.titt_box h4 {
  text-transform: uppercase;
  font-size: 14px;
  color: #ccc;
  margin-top: 6px;
  display: inline-block;
}
.titt_box .titt_more{
    display: inline-block;
    width: 100%;
}
.titt_box .fr {
  padding: 0px;
  margin: 0px;
  width: 50px;
  font-size: 14px;
  color: #999999;
  height: 20px;
  line-height: 20px;
}
.modular_content{
    min-height: 175px;
}
.modular_content li {
  margin: 0px 0px 6px 0px;
  display: inline-block;
  width: 100%;
}
li .new1 {
  padding-left: 35px;
  background: url(../img/new.png) 0px 2px no-repeat;
}
.quanquan {
  border-radius: 50%;
  height: 7px;
  width: 7px;
  border: 1px solid #9D9D9D;
  float: left;
  margin-top: 7px;
  margin-right: 18px;
  margin-left: 0px;
  display: inline-block;
}
.modular_content a {
  display: inline-block;
  width: 360px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-decoration: none;
  color: #222;
  font-size: 14px;
}
.modular_content a:hover{
    color: #d02818;
    text-decoration: underline;
}
.modular_content p {
  font-size: 12px;
  color: #959595;
  float: right;
}
/*工程摄影*/
.photo-list{
    display: inline-block;
    width: 100%;
}
.photo-list a{
    display: block;
    height: 200px;
    overflow: hidden;
}
.photo-list a img{ width: 100%; height: 100%; object-fit: cover; display: block; }
.photo-list .list{
    float: left;
    width: calc((100% - 48px) / 4);
    margin-right: 16px;
    position: relative;
    margin-bottom: 16px;
}
.photo-list .list:nth-child(4n){
    margin-right: 0px;
}
.photo-list .list .text{
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    color: #fff;
    left: 0;
    top: 0;
    font-size: 12px;
    padding: 0 16px;
    text-align: center;
}
.photo-list .list a:hover .text{
    background: rgba(208, 40, 24, .8);
}
.photo-list .list .text h3{
    font-size: 18px;
    margin-bottom: 10px;
}
/*footer*/
.footer{
    background: url(../img/bg_02.png) no-repeat center/cover;
    width: 100%;
    padding: 20px 0;
}
.link{
    position: relative;
    padding-left: 100px;
}
.link span{
    font-size: 18px;
    color: #fff;
    position: absolute;
    left: 0 ;
    top: 0px;
}
.link ul{
    border-left: 1px solid #fff;
    display: inline-block;
    width: 100%;
}
.link ul li{
    float: left;
    display: inline-block;
    line-height: 27px;
}
.link ul li a{
    margin-top: 3px;
    line-height: 20px;
    font-size: 14px; 
    color: #fff;
    padding: 0 10px;
    border-right: 1px solid #fff;
}
.link ul li a:hover{
    text-decoration: underline;
}
.foot_p_cl{
    border-top: 1px solid #fff;
    color: #fff;
    width: 100%;
    text-align: left;
    margin-top: 20px;
    padding-top: 20px;
    font-size: 14px;
    white-space: pre-wrap;
}
/**/
.position-nav{
    padding: 20px 0;
    font-size: 14px;
}
.position-nav a{
    color: #000;
}
/**/
.center-box,.news-box{
    display: inline-block;
    width: 100%;
    min-height: calc(100vh - 140px);
}
.center-box .name{
    color: #000;
    background: #fef5f5;
    font-size: 18px;
    padding: 5px 10px;
}
.center-box .center-txt{
    padding: 30px 0;
    font-size: 12px;
    line-height: 24px;
}
.center-box .center-txt img{
    max-width: 100%;
}
/*新闻列表*/
.name{
    padding:10px 10px;
    border-bottom: 1px solid #999;
    font-size: 18px;
    position: relative;
}
.name:after{
    height: 30px;
    width: 3px;
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    margin-top: -15px;
    background: #ab0009;
}
.news-box .modular_content li{
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #dcdcdc;
}
.page{
    margin-top: 30px;
    padding: 10px;  
    text-align: right;
    background-color: #fafafa;
    border: 1px solid #e3e3e3;
    margin-bottom: 20px;
    display: inline-block;
    width: 100%;
    line-height: 25px;
}
.page .f-r a, .page .f-r span{
    display: inline-block;
    color: #000;
    height: 25px;
    line-height: 25px;
    padding: 0px 10px;
    border: 1px solid #e3e3e3;
}
.page .f-r span{
    background: #af1820;
    color: #fff;
}
/*详情页*/
.news-center-txt .center-name{
    margin-top: 30px;
    font-size: 22px;
    text-align: center;
}
.news-center-txt .center-other{
    font-size: 14px;
    color: #999;
    text-align: center;
}
.news-center-txt .center-other > span {
    margin-right: 1em;
}
.news-center-txt  .center-txt{
    padding: 30px 0;
    font-size: 14px;
    line-height: 24px;
}
.center-more{
    border-top: 1px solid #999;
    padding-top: 30px;
    font-size: 16px;
    line-height: 30px;
}
.center-more a{
    color: #000;
    margin-bottom: 20px;
    display: block;
}
/**/
.reply {
    display: inline-block;
    width: 100%;
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid #999;
}
.reply-form {
    position: relative;
    padding-right: 200px;
}
.reply-form input {
    width: 100%;
    height: 40px;
    padding: 10px;
    margin-bottom: 15px;
}
.reply-form textarea {
    width:100%;
    height: 120px;
    padding: 10px;
    resize: vertical;
}
.reply-form button {
    width: 120px;
    height: 40px;
    line-height: 40px;
    background: #af151d;
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    border: none;
}
.reply-list {
    margin-top: 30px;
}
.reply-list li {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #dcdcdc;
}
.reply-list li h4 {
    font-size: 14px;
    font-weight: normal;
    width: 100%;
    display: inline-block;
    margin-bottom: 10px;
}
.reply-list li .label {
    font-weight: normal;
    padding-top: .3em;
}
.reply-list li time {
    font-size: 12px;
    font-style: normal;
    color: #999;
    float: right;
}
/**/
.down-load{
    width: 100%;
    display: block;
}
.down-load h3{
    font-size: 18px;
    color: #000;
}
.down-load a{
    font-size: 14px;
    display: block;
    color: #1b75d0;
    margin-top: 10px;
}
.down-load a:hover{
    color: #ab0009;
    text-decoration: underline;
}
.down-load img {
    width: 1em;
    height: 1em;
    vertical-align: bottom;
    margin-left: 4px;
}
/*子菜单*/
.menu{
    width: 100%;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
}
.menu h3{
    background: #ab0009;
    text-align: center;
    color: #fff;
    font-size: 18px;
    padding: 15px 0;
}
.menu ul{
    border: 1px solid #E0E0E0;
    background: #fff;
}
.menu ul a{
    padding: 10px;
    display: block;
    margin-top: 10px;
    color: #000;
}
.menu ul li.active a{
    background: #F6F6F6;
    color: #ab0009;
    font-size: 14px;
    border-left: 2px solid #ab0009;
}
/*相册*/
.center-imgs .swiper-button-next,.center-imgs  .swiper-button-prev{
    color: #ab0009;
}
.center-imgs .swiper-container{
    margin-top: 10px;
}
.center-imgs .swiper-slide{
    text-align: center;
}

.center-imgs .gallery-top{ height: 500px;}
.center-imgs .gallery-thumbs{ height: 100px;}
.center-imgs .gallery-top .swiper-slide img{ width: 100%; height: 90%; object-fit: contain; }
.center-imgs .gallery-thumbs .swiper-slide img{ width: 100%; height: 100%; object-fit: cover; }


.swiper-slide-thumb-active{
    border: 2px solid #af151d;
}
/*留言板*/
.center-form{
    display: inline-block;
    width: 100%;
    margin-bottom: 30px;
}
.center-form .list{
    margin-top: 30px;
    padding-left: 70px;
    position: relative;
}
.center-form .list span{
    position: absolute;
    height: 30px;
    line-height: 30px;
    left: 0;
    top: 0;
}
.center-form .list input,.center-form .list select{
    height: 30px;
    width: 100%;
    padding: 0 10px;
}
.center-form .list textarea{
    height: 200px;
    width: 100%;
    padding: 10px;
}
.center-form .list.form-50{
    width: calc((100% - 30px) / 2);
    float: left;
    display: inline-block;
}
.center-form .list:nth-child(1),.center-form .list:nth-child(3){
    margin-right: 30px;
}
.center-form .list.form-100{
    width: 100%;
    float: none;
    display: inline-block;
}
.center-form .list button{
    border: none;
    width: 120px;
    height: 40px;
    line-height: 40px;
    background: #af151d;
    color: #fff;
}
/**/
.head_fix.head_box .nav_box{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}
.head_fix.head_box .logo-bg{
}
/*移动出现 end*/
/*====================================================================================*/
/*媒体查询 通过调去浏览器屏幕大小来进行判断的，常用的分为小屏，pad，手机端，此外还有超大屏的*/
/*big pc*/
@media (min-width: 1199px) and (max-width: 1440px) {
}
/*littil pc*/
@media (min-width: 992px) and (max-width: 1199px){
    .nav ul li span a{
        font-size: 12px;
    }
    .modular_content a{
        width: calc(100% - 154px);
    }
}
/*pad以下*/
@media (max-width: 991px) {

    .head_box{ padding: 10px 0;}
    /*nav*/

    .head_box.head_fix{
        position: fixed;
        background: #fff;
    }
    .head_fix.head_box .nav_box{
        position: relative;
    }
    .logo-bg{
        background: none;
        height: 30px;
        position: absolute;
        left: 50%;
        margin-left: -375px;
        top: 5px;
        z-index: 1;
    }
    .logo-bg img{
        height: 30px;
        width: auto;
        margin-top: 0;
    }
    .nav_box{
        background: none;
        position: relative;
        z-index: 10;
    }
    .nav ul{
        display: block;
    }
    .nav_btn{ display: block; margin:0; z-index: 10;}
    .nav{ width: 100%; position: absolute; right: 0; top: -10px; background: rgba(255,255,255,0.9); padding: 10vh 0 10px; height: 100vh; transition: all .6s; transform: translate(0,50%); display: block; opacity: 0; pointer-events: none;}
    .nav ul li{ width: 100%; margin-left: 0;}
    .nav ul li span{ width: 100%; float: left;}
    .nav ul li span a{ display: inline-block; line-height: 35px; float: none; margin: auto; font-size: 14px; padding: 0;color: #000;}
    .nav ul li span a::before{ left: -24px; width: calc(100% + 48px);}
    .nav ul li span.active a::after{ content: ''; width: 13px; height: 100%; background: url(../image/ico_jt3.png) no-repeat center; background-size: 100%; position: absolute; right: -20px; top: 1px; pointer-events: none;}
    .nav ul li .nav-second{ position: relative; top: 0; width: 100%; overflow: initial; display: block; float: left;}
    .nav ul li .nav-second a{ min-width: 100%; margin: 0; font-size: 12px;}
    .nav ul li:hover span a::after{ background-image: url(../image/ico_jt3_1.png);}
    .nav ul li:hover .nav-second a{ height: 33px; padding: 7px 10px;}
    .nav ul li:hover .nav-second{ padding: 10px 10px;}
    .nav.active{ transform: translate(0,0); opacity: 1; pointer-events: auto; z-index: 2; }
    /*nav end*/

    .modular_content a{
        width: calc(100% - 154px);
    }
    .photo-list .list{
        width: calc((100% - 16px) / 2);
    }
    .photo-list .list:nth-child(2n){
        margin-right:0px ;
    }
    
    .news-banner .swiper-container{ height: 240px;}
    .news-banner .swiper-container .swiper-slide img{ height: 100%; object-fit: cover; }
    
    .center-imgs .gallery-top{ height: 260px;}
    .center-imgs .gallery-top .swiper-slide img{ height: 85%;}
    .center-imgs .gallery-thumbs{ height: 66px;}
    
}
/*pad*/
@media (min-width: 768px) and (max-width: 991px) {

}
/*phone*/
@media (max-width: 767px) {
    .logo-bg{
        left: 0px;
        margin-left: 0;
    }
    .link{
        display: none;
    }
    .foot_p_cl{
        border: none;
        margin-top: 0;
    }
    .reply-form{
        padding: 0px;
    }
    .reply-form button{
        position: relative;
        margin-top: 10px;
        width: 100%;
    }
    .news-box{
        margin-top: 30px;
    }
    .news-box .modular_content a{
        width: calc(100% - 75px);
    }
    .photo-list .list{
        width: 100%;
        margin-right: 0;
    }
    .center-form .list.form-50,.center-form .list button{
        width: 100%;
    }
}


.wx-login {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100;
    background: rgba(0, 0, 0, .6);
    text-align: center;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.wx-login.show {
    visibility: visible;
    opacity: 1;
}
.wx-login.show > i,
.wx-login.show > p {
    visibility: visible;
}
.wx-login > i {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
}
.wx-login > p {
    margin-top: 200px;
    visibility: hidden;
}

.user-area {
    float: right;
    margin-top: 48px;
    cursor: pointer;
}
.user-area > img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin: 0 10px 0 0;
}

.logout {
    float: right;
    margin: 25px 0;
    padding: 8px 15px;
    border-radius: 4px;
    text-align: center;
    background: rgb(230, 162, 60);
    color: white;
}
.logout + .name {
    position: unset;
    margin-top: 30px;
}
.logout + .name > a {
    margin-right: 1em;
    color: black;
}
.logout + .name > a.active {
    color: brown;
}

.video-container > iframe {
    display: block;
    margin: auto;
    width: 100%;
    height: 640px;
}

address {
    display: inline;
    font-style: normal;
    color: blue;
}

/*新评论*/
.reply-list .new,
.modular_content .new {
    display: inline-block;
    background: green;
    color: white;
    border-radius: 6px;
    font-size: 10px;
    line-height: 14px;
    padding: 0px 4px;
    margin-left: -35px;
}
.modular_content .new {
    position: absolute;
    margin-top: 2px;
}